<main class="os-main-content">
  <div class="fr-grid-row fr-grid-row--gutters">
    <div class="fr-col-12">
      <section class="os-table-wrapper fr-container--fluid">

        <div class="fr-grid-row">
          <div class="fr-tabs fr-col-12 fr-pt-1w">
	    <ul class="fr-tabs__list" role="tablist" aria-label="Administration contenus" data-fr-js-tabs-list="true">

	      <li role="presentation">
		<?php $selected = $_SERVER['REQUEST_URI'] === '/adm/DosList'; ?>
		<a id="doss" class="fr-tabs__tab" tabindex="-1" role="tab" aria-selected="<?php echo $selected ? 'true' : 'false'; ?>" aria-controls="doss-panel" href="<?php echo $this->URL->GetAbsAdmMethod('DosList'); ?>">Dossiers
		</a>
	      </li>

	      <li role="presentation">
		<?php $selected = $_SERVER['REQUEST_URI'] === '/adm/UserList'; ?>
		
		<a id="user" class="fr-tabs__tab" tabindex="-1" role="tab" aria-selected="<?php echo $selected ? 'true' : 'false'; ?>" aria-controls="user-panel" href="<?php echo $this->URL->GetAbsAdmMethod('UserList'); ?>">Utilisateurs
		</a>
	      </li>
	    
              <?php foreach ( @$this->RTABS as $ind => $tag ): ?>
 	      <li role="presentation">
		<?php $selected = $this->CURTAB === $tag; ?>
		
		<a id="user" class="fr-tabs__tab" tabindex="-1" role="tab" aria-selected="<?php echo $selected ? 'true' : 'false'; ?>" aria-controls="user-panel" href="<?php echo $this->URL->GetAdmMethod($tag); ?>">Résultats#<?php echo $ind; ?>
		</a>
	      </li>
              <?php endforeach; ?>

           </ul>
